import WGame from "@widgets/WGame";
import { useThemeProvider } from "@contexts/themeContext";
import WDGame from "@widgets/WGame/WDGame/WDGame";

const Game = ({ ...props }) => {
    const { isMobile } = useThemeProvider();
    return (
        <>
            <WGame {...props} />
        </>
    )
}
export default Game;
